.middleText {
    position:absolute;
    z-index:1000;
    top:40%;
    left:50%;
    margin-left: -100px;
    color: #ffffff;
    font-size: xx-large;
    border: 4px  solid #ffffff;
    border-radius: 2px;
    padding: 10px;
}

.middleText:hover {
    cursor: pointer;
    background-color: #ffffff;
    color: #97acff;
}

.blackText {
    color: #2d2d30;
}

footer {
    background-color: #97acff;
    color: #fff;
    padding: 32px;
}